Subject: Re: [e1000 debug] KERNEL: assertion (!sk_forward_alloc) failed...

From: "Boris B. Zhmurov" <[email-masked]>
Date: Fri, 31 Mar 2006 17:30:30 +0400

Hello, Christiaan den Besten.

On 31.03.2006 17:12 you said the following:

> Hi !
> 
>> P.S. I have another high-load server as gateway. Same distro, same 
>> kernels, but less memory (512Mb lowmem). eth0 up - e100, eth1 up - 
>> e1000. No errors at all! It kinda looks like assertions happens on 
>> systems, where the _only_ interface _eth1_ e1000 is up.
> 
> 
> No, we have a couple gateway's asserting.

Yes, my mistake :( My server asserting with eth0 and eth1 is up both...

Herbert, with your second patch still no luck. After an hour of uptime I 
have assertion (!sk->sk_forward_alloc) failed at net/core/stream.c (283) 
again...

Trying your debug patch.

-- 
Boris B. Zhmurov
mailto: [email-masked]
"wget http://kernelpanic.ru/bb_public_key.pgp -O - | gpg --import"

-------------------------------------------------------
This SF.Net email is sponsored by xPML, a groundbreaking scripting language
that extends applications into web and mobile media. Attend the live webcast
and join the prime developer group breaking into this new coding territory!
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=110944&bid=241720&dat=121642